## rust-markup-proc-macro 0.13.1

=== debian/changelog ===
rust-markup-proc-macro (0.13.1-1) unstable; urgency=medium

  * Package markup-proc-macro 0.13.1 from crates.io using debcargo 2.6.0

 -- Agathe Porte <gagath@debian.org>  Wed, 20 Sep 2023 17:37:28 +0200
