=== debian/control ===
Source: rust-markup-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.5-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Agathe Porte <gagath@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/markup-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/markup-proc-macro
Homepage: https://github.com/utkarshkukreti/markup.rs
X-Cargo-Crate: markup-proc-macro
Rules-Requires-Root: no

Package: librust-markup-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.3-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.5-~~),
 librust-syn-1+full-dev (>= 1.0.5-~~)
Provides:
 librust-markup-proc-macro+default-dev (= ${binary:Version}),
 librust-markup-proc-macro-0-dev (= ${binary:Version}),
 librust-markup-proc-macro-0+default-dev (= ${binary:Version}),
 librust-markup-proc-macro-0.13-dev (= ${binary:Version}),
 librust-markup-proc-macro-0.13+default-dev (= ${binary:Version}),
 librust-markup-proc-macro-0.13.1-dev (= ${binary:Version}),
 librust-markup-proc-macro-0.13.1+default-dev (= ${binary:Version})
Description: Blazing fast, type-safe template engine for Rust - Rust source code
 This package contains the source for the Rust markup-proc-macro crate, packaged
 by debcargo for use with cargo and dh-cargo.
