=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test markup-proc-macro 0.13.1 --all-targets --all-features
Features: test-name=rust-markup-proc-macro:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markup-proc-macro 0.13.1 --all-targets
Features: test-name=librust-markup-proc-macro-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test markup-proc-macro 0.13.1 --all-targets --no-default-features
Features: test-name=librust-markup-proc-macro-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
